<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
	  <meta charset="utf-8">
		<title>Actividad_9</title>
    <!-- Llamamos al archivo .js externo -->
    <script type="text/javascript" src="js/codigo.js"></script>
  </head>
	<body>
    <p>Esta página contiene el primer script</p>
    <noscript> Javascript esta deshabilitado en tu navegador</noscript>

	</body>
</html>